
class SpacecardPluginSampleGrailsPlugin {
	def version = "0.1"
	def author = "Shigeru GOUGI"
	
	def doWithSpaceCard = { conf ->
	conf.registerView(
			[
			 extensionPoint:'mypageMenu', 
			 title:'SimpleCard', 
			 callbackUrl:[controller:'simpleCard', action:'list']
			]
		)
	conf.registerView(				
			[
			 extensionPoint:'mypageMenu', 
			 title:'Yahoo!', 
			 callbackUrl:'http://yahoo.co.jp/'
			]
        )
	}
}
